.upcomingEventsSection {
  margin: 0 auto;
  padding: 50px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.slideshow-container-desktop {
  display: none;
}

.slideshow-container:nth-child(even) {
  padding-left: 50px;
}

.upcomingEventsSection h2 {
  font-size: 2.3rem;
  font-weight: bold;
}

.events {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.events a,
.events video {
  height: 100%;
  width: 95vw;
  display: flex;
  justify-content: center;
}

.events img {
  width: 100%;
  margin-top: 20px;
}

.partnersSection {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-color: #1e1e1e;
}

.partnersSection h2 {
  font-size: 2.3rem;
  font-weight: bold;
}

.partnersContainer {
  display: flex;
  flex-direction: column;
}

.partnersSection a {
  margin: 20px 0;
  text-align: center;
}

.partnersContainer a img {
  height: 70px;
  width: 35%;
}

.mySlides {
  display: none;
  height: 200px;
  width: calc(100% - 150px);
  align-items: center;
  justify-content: center;
}

.mySlides1 {
  display: none;
  align-items: center;
  justify-content: center;
}

.video {
  width: calc(100% - 50px);
}

.show {
  width: 100%;
  height: 100%;
}

.mySlides a img {
  width: 100%;
  height: 70px;
}

#codeIT {
  height: 50px;
}

#carlsberg {
  height: 100px;
}

.slider {
  z-index: 0;
  margin: 0 20px;
  width: 30px;
  height: 35px;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 100%;
  font-weight: 700;
}

.right {
  background-image: url("../assets/svg/prev-white.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.left {
  background-image: url("../assets/svg/next-white.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.slider.home-right {
  background-image: url("../assets/svg/right.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.slider.home-left {
  background-image: url("../assets/svg/left.svg");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}

.slideshow-container {
  height: 100px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.slideshow-container-events {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

@media screen and (min-width: 767px) {
  .partnersContainer a img {
    height: 60px;
    width: 160px;
  }
  .events img {
    width: 50%;
  }
  .partnersContainer {
    flex-direction: row;
    align-items: center;
  }

  .partnersSection a {
    margin-left: 20px;
  }

  .videoContainer {
    width: 100%;
  }

  .mySlides a img {
    height: 80px;
  }

  .events video {
    width: 100%;
    height: 100%;
  }

  .slider {
    width: 35px;
    height: 35px;
  }

  #codeIT {
    height: 60px;
  }
}

@media screen and (min-width: 1024px) {
  .upcomingEventsSection {
    width: 80%;
  }

  .partnersContainer {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .partnersSection a {
    margin-left: 20px;
  }

  .videoContainer {
    max-width: 1370px;
    width: 68%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    height: 550px;
  }

  .videoContainer .show {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
  }

  .mySlides-desktop {
    display: flex;
    width: 33%;
    height: 150px;
    align-items: center;
  }

  .slideshow-container {
    display: none;
  }

  .slideshow-container-desktop {
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: center;
    align-items: center;
  }

  .slideshow-container-desktop:nth-child(even) {
    padding-left: 100px;
  }

  .slideshow-container-desktop a {
    width: 100%;
  }

  .slideshow-container-desktop a img {
    width: 250px;
  }
}
